<div class="row" style="height: 100px;background-color: #014254">
  <h1 style="color: snow;font-size: 20px;margin-top: 35px;margin-left: 25px; "> วัดขนาดพื้นที่</h1>
</div>

<div>
  <agm-map [latitude]="lat2" [longitude]="lng2" [zoom]=15>

  </agm-map>
</div>

